/** @format */

import { lazy } from "react";

const aliBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/AliDrawer.tsx"));
		}),
);
export default aliBucket;
